recovery:
  state:
    round: 635
    hash: "c7fffa8130260920fffe429020743b832d6505a2f07ba401ae37871848ca2f89ee858ac84c39c4287751878848304ac8"
    timestamp: "2025-11-11T06:15:00.460020Z"
  bootstrap: null
  package: null
  stream: null
